Cantera 2.6.0

Namespaces
vcs_MultiPhaseEquil.cpp File Reference

Driver routine for the VCSnonideal equilibrium solver package. More...

`#include "cantera/equil/vcs_MultiPhaseEquil.h"`
`#include "cantera/equil/vcs_VolPhase.h"`
`#include "cantera/equil/vcs_species_thermo.h"`
`#include "cantera/base/clockWC.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/thermo/speciesThermoTypes.h"`
`#include "cantera/thermo/IdealSolidSolnPhase.h"`
`#include "cantera/thermo/IdealMolalSoln.h"`
`#include <cstdio>`
Include dependency graph for vcs_MultiPhaseEquil.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Driver routine for the VCSnonideal equilibrium solver package.

Definition in file vcs_MultiPhaseEquil.cpp.